﻿:root {
    --defence-orange: rgb(232,109,31);
    --defence-dark-grey: rgb(91,103,112);
    --defence-light-grey: rgb(193,198,200);
    --defence-black: black;
}

.page {
    /* position: relative; */
    display: flex;
    flex-direction: column;
}
article.content {
    display:  flex;
    flex-direction: column;
    align-items: center;
}

header {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.header-first-row {
    width: 100%;
    display: flex;
    flex-direction: row;
    background-color: black;
    height: 90px;
}

.header-logo {
    width: 235px;
    height: 57px;
    margin: 16px 0 17px 29px;
}

/*.login-banner-image-wrapper {
    height: fit-content;
    width: 100%;
    background-image: url("/images/hero-v3-01.png");
    background-size: cover;
}
*/

.login-header-image {
    width: 100%;
}

h1#login-layout-title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    color: white;
    margin: 29px 60px 24px auto;
}

.header-adeo-line {
    display: flex;
    height: 9px;
    width: 100%;
    background-color: var(--defence-dark-grey);
}

.adeo-line-orange {
    width: 70px;
    height: 100%;
    background-color: var(--defence-orange);
}


main.old-login {
    display: grid;
    grid-template-columns: auto min-content;
    /*align-items: center;*/
    margin-top: 50px;
}

/*main .content {
    margin-top: 
}
*/
h2.login-heading {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size: 38px;
    color: #313131;
    text-align: center;
    line-height: 44px;
    margin-top: 20px;
}
.OldLoginTextInput {
    width: 300px;
    background-color: rgb(246, 247, 247);
    border: 1px solid rgb(226, 229, 230);
    border-radius: 3px;
    padding: 9px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin-right: 120px;
}
.form-field-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
}
.old-login-field-label {
    text-align: right;
    width: 120px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.old-login-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    margin-bottom: 50px;
}
.login-button {
    margin: 0 auto;
}

.old-login-adeo-link {
    font-size: 16px;
    color: var(--defence-orange);
}
.old-login-links-wrapper {
    text-align: center;
}
.old-login-page-description {
    text-align: center;
    max-width: 400px;
}

.old-login-announcement {
    text-align: center;
    margin: 0 100px;
    color: var(--defence-orange);
}

.right_content_login {
    width: 400px;
    margin: 50px;
    margin-top: 0;
}

.right_content_login h3 {
    color: var(--defence-orange);
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 20px;
}